## genromfs 0.3

=== Makefile ===
--- 
+++ 
@@ -11,3 +11,11 @@
 clean:
 	rm -f genromfs *.o
 
+install: all install-bin install-man
+
+install-bin:
+	install -m 755 genromfs /usr/bin
+
+install-man:
+	install -m 644 genromfs.8 /usr/man/man8
+
