=== debian/changelog ===
genromfs (0.5.2-4) unstable; urgency=low

  * Make it work in hurd-i386
  * Fixed some lintian bugs

 -- Juan Cespedes <cespedes@debian.org>  Wed, 21 Aug 2019 14:16:28 +0200

genromfs (0.5.2-3) unstable; urgency=low

  * Added ${misc:Depends} to dependencies
  * Build with debhelper-compat 12
  * Changed debian source format to '3.0 (quilt)'
  * Small fixes in debian/rules
  * Changed priority to "optional"
  * New Standards-Version: 4.3.0

 -- Juan Cespedes <cespedes@debian.org>  Fri, 19 Jul 2019 12:57:47 +0200

genromfs (0.5.2-2) unstable; urgency=low

  * Check for errors when writing image (closes: Bug#240522)
  * Switched to debhelper

 -- Juan Cespedes <cespedes@debian.org>  Wed, 26 Sep 2007 15:52:04 +0200

genromfs (0.5.2-1) unstable; urgency=low

  * New upstream version:
    + file names may contain "-", "_", and "+" (closes: Bug#320852)
  * Get rid of bashisms in debian/rules (closes: Bug#379573)
  * New Standards-Version: 3.7.2
  * /usr/doc transition in finished (closes: Bug#359407)
  * Handle DEB_BUILD_OPTIONS correctly (closes: Bug#436969)

 -- Juan Cespedes <cespedes@debian.org>  Wed, 22 Aug 2007 15:03:16 +0200

genromfs (0.5.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359407).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 14 Jul 2006 21:16:39 +0200

genromfs (0.5.1-3) unstable; urgency=low

  * Really move genromfs to /usr/bin (thanks to Miles Bader)

 -- Juan Cespedes <cespedes@debian.org>  Tue, 26 Nov 2002 16:30:40 +0100

genromfs (0.5.1-2) unstable; urgency=medium

  * Moved genromfs binary to /usr/bin (closes: Bug#138415)

 -- Juan Cespedes <cespedes@debian.org>  Thu, 20 Jun 2002 13:51:19 +0200

genromfs (0.5.1-1) unstable; urgency=medium

  * New upstream release, new upstream location (thanks to Miles Bader
    <miles@lsi.nec.co.jp> for making me notice)

 -- Juan Cespedes <cespedes@debian.org>  Tue,  5 Feb 2002 23:58:36 +0100

genromfs (0.3-6) unstable; urgency=medium

  * Fixed lintian warnings: "no-priority-field" and "no-section-field"

 -- Juan Cespedes <cespedes@debian.org>  Sun, 15 Oct 2000 10:15:30 +0200

genromfs (0.3-5) unstable; urgency=medium

  * Fixed lintian bugs

 -- Juan Cespedes <cespedes@debian.org>  Tue, 21 Dec 1999 18:04:28 +0100

genromfs (0.3-4) unstable; urgency=medium

  * New Standards-Version: 3.1.1

 -- Juan Cespedes <cespedes@debian.org>  Sat, 18 Dec 1999 16:29:20 +0100

genromfs (0.3-3) unstable; urgency=medium

  * FHS support
  * New Standards-Version: 3.0.1

 -- Juan Cespedes <cespedes@debian.org>  Sun, 17 Oct 1999 16:51:49 +0200

genromfs (0.3-2) unstable; urgency=medium

  * Expected `char' instead of `int' as the response of `getpot()'
    (Fixes:Bug#34866)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 22 Mar 1999 12:22:22 +0100

genromfs (0.3-1) unstable; urgency=low

  * New upstream version (Bug#27555)

 -- Juan Cespedes <cespedes@debian.org>  Wed,  7 Oct 1998 18:55:13 +0200

genromfs (0.1-5) unstable; urgency=low

  * Fixed copyright file
  * New Standards-Version
  * Added patch for 2.0.35 kernel
  * Endianness fixes
  * Make it compile undex glibc_2.0.7
  * Used pristine source

 -- Juan Cespedes <cespedes@debian.org>  Thu,  3 Sep 1998 22:33:15 +0200

genromfs (0.1-4) unstable; urgency=low

  * Fixed FSF postal address
  * New maintainer address
  * New Standards-Version
  * Preserve modif times of doc files

 -- Juan Cespedes <cespedes@debian.org>  Thu, 11 Sep 1997 22:29:41 +0200

genromfs (0.1-3) unstable; urgency=low

  * New maintainer
  * Fixes in documentation
  * Added patch for 2.0.30 kernel
  * Built with libc6

 -- Juan Cespedes <cespedes@etsit.upm.es>  Sun,  3 Aug 1997 23:29:01 +0200

genromfs (0.1-2) unstable; urgency=low

  * ROMFS is part of linux 2.1.25. Note that in the description.

 -- Christoph Lameter <clameter@debian.org>  Fri, 7 Feb 1997 12:34:18 -0800

genromfs (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@debian.org>  Wed, 8 Jan 1997 13:19:15 -0800

Local variables:
mode: debian-changelog
End:
