=== debian/control ===
Source: genromfs
Section: admin
Priority: optional
Maintainer: Juan Cespedes <cespedes@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://sourceforge.net/projects/romfs/

Package: genromfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This is the mkfs equivalent for romfs filesystem
 You need it to build a romfs filesystem.  romfs is a small,
 read-only filesystem intended for installation/rescue
 disks or "embedded" applications.
 .
 This filesystem is supported by Linux 2.1.25 and later.
