=== debian/rules ===
#!/usr/bin/make -f
#
# Copyright 1997-2007 Juan Cespedes <cespedes@debian.org>

CFLAGS = -g -Wall

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O2
endif

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CFLAGS="$(CFLAGS)"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	$(RM) -f build
	$(MAKE) clean
	$(RM) -rf debian/tmp debian/files debian/substvars
	dh_clean

binary:		binary-indep binary-arch

binary-indep:

binary-arch:	build-arch
	dh_testdir
	dh_testroot
	dh_installdirs usr/bin
	install genromfs debian/genromfs/usr/bin/genromfs
	dh_installchangelogs ChangeLog
	dh_installdocs romfs.txt NEWS
	dh_installman genromfs.8
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
